/*
 Theme Name:   Divi PGLaw Child
 Theme URI:    #
 Description:  Divi PGLaw Child Theme
 Author:       Skysource
 Author URI:   #
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  Divi-pglaw-child
*/

/* Header */
#top-header,
#et-secondary-nav li ul {
	background-color: #29363b;
}

@media only screen and (max-width: 980px) {
  .et_header_style_left #logo {
    max-height: 60%;
    max-width: 60%;
  }
}

@media only screen and (min-width: 981px) and (max-width: 1444px) {
  #logo {
    max-height: 40% !important;
  }
}

@media only screen and (min-width: 1445px) {
  #logo {
    max-height: 60% !important;
  }
}

/* Header and Menu Position */
/* .et_fixed_nav #main-header,
.et_fixed_nav #top-header {
	position: fixed !important;
} */

/* Menu */
/* #mobile_menu {
  max-height: 73vh;
  overflow: scroll;
} */

#top-menu a:hover {color: #51717b;}

/* General */
#main-content {
	background-color: #eae8e1;
}


/* qTranslate X Language Switcher */
:lang(zh) {
  font-family:"NotoSansCJKtc-DemiLight", "NotoSansMonoCJKtc-Regular", "Microsoft JhengHei", "Microsoft YaHei", "Times New Roman", "微软雅黑", "STXihei", "华文细黑", "serif"; 
}

#et-secondary-nav li > ul{
  width: 105px;
}

#et-secondary-nav img {
  float: left;
}

#et-secondary-nav  li.qtranxs-lang-menu > a > img {
  float: left;
  padding-right: 10px;
}

ul.et_mobile_menu li.qtranxs-lang-menu > a > img {
  float: left;
  padding-top: 5px;
  padding-right: 5px;
}

#et-secondary-nav li li {
  margin: 0;
  padding: 0;
}

/* Category and Archive */
.cu_category_title {
  margin-bottom:30px;
  text-transform: uppercase;
}

.archive #left-area,
.search #left-area {
  width: 78%;
  float: left;
  padding-right: 5.5%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-right: 0;
  padding-bottom: 0;
}

.archive article,
.search article {
  width: 43%;
  float: left;
  margin-right: 7%;
  padding: 19px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
  word-wrap: break-word;
}

.archive article:nth-child(2n),
.search article:nth-child(2n) {
  margin-right: 0;
}

.archive article .et_pb_image_container, 
.archive article .et_main_video_container,
.archive article .et_audio_content, 
.archive article .et_pb_slider,
.search article .et_pb_image_container, 
.search article .et_main_video_container,
.search article .et_audio_content, 
.search article .et_pb_slider {
  margin: -20px -20px 10px;
}

.archive article .et_pb_slider .et_pb_slide,
.search article .et_pb_slider .et_pb_slide {
  min-height: 180px;
}

.archive .pagination,
.search .pagination {
  padding: 20px 0;
}

.pagination .alignleft {
  padding-right: 20px
}

@media only screen and ( max-width: 860px ) {
.archive article,
.search article {
    width:100%;margin-right:0;
  }
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button:hover:after {
  color:#ffffff;
}
body #page-container .et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_button:hover:after {
  color:#ffffff;
}

body #page-container .CallToAction_Button .et_pb_button {
  padding-left: 0em !important;
}

div.et_pb_promo.et_pb_module.et_pb_bg_layout_light:hover {
  box-shadow: 0 3px 9px rgba(0,0,0,0.3);
  transition: all 0.3s ease-in-out;
}

body #page-container .et_pb_button.et_pb_button_0.et_pb_module.et_pb_bg_layout_dark:hover:after {
  color:#ffffff;
}

div.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular {
  padding:0px !important;
}

@media only screen and (max-width: 980px) {
  .customized_button, .et_pb_button:after {
    font-size: 12px !important;
    letter-spacing: 0px;
  }
  .customized_button:after, .et_pb_button:after {
    padding-top: 0.3em !important;
  }
  .et_pb_button.blurb_button:after  {
    padding-top: 0.6em !important;
  }
}

.mobile_menu_bar.mobile_menu_bar_toggle:before {
  color: #26353a;
}

/* Footer Style */
.footer-widget .title {
  color: #b2ac90;
  font-weight: bold;
}

.et-search-form,
.nav li ul,
.et_mobile_menu,
.footer-widget li:before,
blockquote {
	border-color: #b2ac90
}

#footer-info a, #footer-info {
  color: #ffffff;
}

@media only screen and ( min-width: 860px ) {
  #footer-widgets .footer-widget:nth-child(2) {
    width:19.25% !important;
  }
  #footer-widgets .footer-widget:nth-child(4) {
    width:22.5% !important;
  }
}

.footer-widget .textwidget {
  text-align: justify;
  text-justify: inter-ideograph;
}

/* Orange Divider */
.divider p strong:after {
  content: '';
  display: block;
  width: 60px;
  height: 6px;
  background: #df6363;
  border-radius: 3px;
  margin: 7px 0 0;
}

/* Sidebar */
.menu_siderbar.et_pb_widget_area li {
  border-bottom: 2px solid #df6363;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
}

.menu_siderbar.et_pb_widget_area_left {
  padding-right: 30px;
  border-right: 0px solid rgba(0, 0, 0, 0.0);
}

/* Our Team */
body #page-container .OurTeam_Button.et_pb_button {
  padding-left: 0em !important;
  margin-top: -30px;
  position: absolute;
}

@media only screen and ( max-width: 860px ) {
  body #page-container .OurTeam_Button.et_pb_button:after, .OurTeam_horizontal_Button.et_pb_button:after {
    font-size: 18px;
    padding-top: 0.5em !important;
  }
}

@media only screen and ( min-width: 860px ) {
  body #page-container .OurTeam_Button.et_pb_button:after, .OurTeam_horizontal_Button.et_pb_button:after {
    font-size: 20px;
    padding-top: 0.1em !important;
  }
}

.horizontal_divider {
  border-color:#b2ac90;
}

.OurTeam_horizontal_Button.et_pb_button {
  padding-left: 0em !important;
  border: 0em;
  color: #26353a;
  font-size: 14px;
  font-weight: 700;
}

.OurTeam_horizontal_Button.et_pb_button:hover {
  color: #df6363;
  background-color: #ffffff;
}

.OurTeam_horizontal_Button.et_pb_button:after {
  Opacity: 1 !important;
  color: #df6363;
}

@media only screen and ( max-width: 860px ) {
  .OurTeam_horizontal_Button.et_pb_button:after {
    padding-top: 0.1em;
  }
}

/* Latest News, Blog Module */
.et_pb_blog_0 .et_pb_post {
  border-bottom: 3px solid #b2ac90;
  padding-bottom: 10px;
}

.post-content a.more-link {
  color:#26353a !important;
  font-weight:700 !important;
}

.post-content a.more-link:hover {
  color:#df6363 !important;
}

.more-link::after {
color: #df6363;
content: "5";
font-family: "ETmodules" !important;
font-size: 25.6px;
font-weight: normal !important;
position: absolute;
}

@media only screen and ( max-width: 860px ) {
  .more-link::after {
    font-size: 16px;
  }
}

@media only screen and (max-width: 860px) {
  .et_pb_post h2, .et_pb_blog_grid h2 {
    line-height: 1.5em;
  }
}

/* Icon Not Show Correctly*/
.et-pb-icon {
  font-family: "ETmodules" !important;
}

/* Button Icon */
.et_pb_button:after {
  margin-left: .1em !important;
}

/* Service Page - Blurb Button */
.blurb_button {
  color: #26353a;
  font-weight: 700;
}

.blurb_button:hover {
  color: #df6363;
}

.et_pb_button.blurb_button {
  border: 0px !important;
  color: #26353a;
  font-weight: 700;
  padding: 0em;
  font-size: 16px;
}

.et_pb_button.blurb_button:after {
  color: #df6363;
  opacity: 1 !important;
  font-size: 26px;
}

.et_pb_button.blurb_button:hover {
  border: 0px !important;
  color: #df6363;
  font-weight: 700;
  background-color: #ffffff;
}

.et_pb_blurb_container > ul {
  padding: 0 0 5px 16px;
}

/* Homepage Fullwidth Slider */
.et_pb_slide_0.et_pb_slide .et_pb_slide_title, .et_pb_slide_0.et_pb_slide .et_pb_slide_content{
  background-color: rgba(255,255,255,0) !important;
}


/* Homepage */
.CallToAction_Button ul {
  padding: 0 0 0px 16px !important;
}

/* Contact Us Page */
.et_pb_text.et_pb_module.contact_us_text {
  max-width: 400px !important;
}

.detail-clickable:hover .map_img {
  opacity: 1 !important;
  transition: all 0.3s ease-in-out;
}

@media only screen and ( max-width: 860px ) {
  .detail-clickable {
    display:flex;
  }
}

.et_pb_contact_right p input {
  max-width: 55px;
}

.et_pb_contact_right {
  color:#ffffff;
}

.no-wrap {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* caldera form */
@media (max-width: 767px) {

  .caldera-grid .checkbox-inline {
    width: 160px;
  }
  
  .caldera-grid .checkbox-inline+.checkbox-inline {
    margin-left: 0px;
  }
}

.btn.btn-default {
  color: #ffffff !important;
  border-color: #df6363 !important;
  margin: 8px auto 0;
  cursor: pointer;
  font-size: 20px;
  font-weight: 500;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: #df6363 !important;
  border: 2px solid;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   -moz-transition: all 0.2s;
   -webkit-transition: all 0.2s;
   transition: all 0.2s;
  float: right;
}

.btn.btn-default:hover { 
  background-color: #e58080; 
  border-color:#e58080 !important; 
  padding: 6px 20px !important; 
}

/* Adjust Font Size Button */
.increased_font_size_button {
  color: #26353a !important;
  border-width: 1px !important;
  border-style:outset !important;
  font-size: 20px;
  font-weight: bold !important;
  padding-left: 0.3em;
  padding-right: 0.3em;
}

.decreased_font_size_button {
  color: #26353a !important;
  border-width: 1px !important;
	border-style:outset !important;
  font-size: 16px;
  font-weight: bold !important;
  padding-left: 0.6em;
  padding-right: 0.6em;
	padding-top: 0.3em;
  padding-bottom: 0.1em;
}

/* Personal Page & Post Page*/
@media only screen and ( max-width: 980px ) {
  .et_pb_section.et_pb_section_0.personal_page,
  .et_pb_section.et_pb_section_0.post_page,
  .et_pb_section.et_pb_section_0.post_category_page {
    padding:50px 0 0 0;
  }

  .et_pb_section.et_pb_section_0.personal_page .et_pb_column,
  .et_pb_section.et_pb_section_0.post_page .et_pb_column,
  .et_pb_section.et_pb_section_0.post_category_page .et_pb_column {
    margin-bottom:20px;
  }
  
  .et_pb_section.et_pb_section_0.personal_page .et_pb_row_inner,
  .et_pb_section.et_pb_section_0.post_category_page .et_pb_row_inner,
  .et_pb_section.et_pb_section_0.post_page .et_pb_row,
  .et_pb_section.personal_page .et_pb_row {
    padding: 30px 0 0 0;
  }
  
  .et_pb_section.et_pb_section_1.personal_page .et_pb_row,
  .et_pb_section.personal_page .et_pb_row {
    padding: 0;
  }
  
  #personal_page_last_row {
    padding-bottom: 30px !important;
  }
  
  .et_pb_post.type-post {
    padding-bottom:20px;
  }
}

.post-content p {
  padding-bottom: 0.5em;
}

/*---------- [Load The Fonts] ----------*/
@font-face {
    font-family: NotoSansMonoCJKtc-Regular;
    src: url('fonts/NotoSansMonoCJKtc-Regular.otf');
}

@font-face {
    font-family: NotoSansCJKtc-DemiLight;
    src: url('fonts/NotoSansCJKtc-DemiLight.otf');
}

/*.personal_page .et_pb_row.personal_page_content .et_pb_column:nth-child(2) {
  width: 15%;
  margin-right: 0%;
}*/
/*20.875*/
/*5.5*/
/*20.875+5.5+5*/
/*.personal_page .et_pb_row.personal_page_content .et_pb_column:nth-child(3) {
  width: 31.875%;
}*/